## ncview 1.93g

=== Makefile ===

F90CMD = g95
F90OPTS = -fno-second-underscore -O3 -I/usr/local/include -L/usr/local/lib -I$(HOME)/include -L$(HOME)/lib

genoverlay_usa: genoverlay_usa.f90
	$(F90CMD) $(F90OPTS) -o genoverlay_usa genoverlay_usa.f90 \
		$(INCDIRS) $(LIBDIRS) -lnetcdf

gengrid: gengrid.f90
	$(F90CMD) $(F90OPTS) -o gengrid gengrid.f90

genoverlay_radians: genoverlay_radians.f90
	$(F90CMD) $(F90OPTS) -o genoverlay_radians genoverlay_radians.f90	\
		$(INCDIRS) $(LIBDIRS) -lcrdnetcdf -lnetcdf

genoverlay2: genoverlay2.f90
	$(F90CMD) $(F90OPTS) -o genoverlay2 genoverlay2.f90	\
		$(INCDIRS) $(LIBDIRS) -lcrdnetcdf -lnetcdf

genoverlay: genoverlay.f90
	$(F90CMD) $(F90OPTS) -o genoverlay genoverlay.f90	\
		$(INCDIRS) $(LIBDIRS) -lcrdnetcdf -lnetcdf
