## ncview 2.1.5+ds1

=== debian/changelog ===
ncview (2.1.5+ds1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update branch in gbp.conf and Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 May 2015 15:48:57 +0200

ncview (2.1.5+ds1-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 26 Apr 2015 21:34:41 +0200

ncview (2.1.5+ds1-1~exp1) experimental; urgency=medium

  * New upstream release.
    (closes: #749821, #546943)
  * Add myself to Uploaders.
  * Add gbp.conf to use pristine-tar by default.
  * Update Vcs-* URLs for move from SVN to Git.
  * Restructure control file with cme.
  * Update watch file to use passive FTP for successful directory listing,
    fix version pattern to match all versions.
  * Update copyright file using copyright-format 1.0.
  * Bump debhelper compatibility to 9.
  * Use minimal dh rules with autoreconf.
  * Repack upstream sources to exclude automatically removed files.
  * Add patch to fix 'auxiliary' typo.
  * Switch to source format 3.0 (quilt).
  * Fix description-synopsis-starts-with-article lintian issue.
  * Bump Standards-Version to 3.9.6, changes:
    canonical Vcs-* URLs, copyright-format 1.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Apr 2015 20:00:38 +0200

ncview (1.93g-1) unstable; urgency=low

  [ Magnus Hagdorn ]
  * Initial release (closes: #536882)

  [ Francesco Paolo Lovergine ]
  * Added a watch file.
  * Policy bumped to 3.8.2.
  * Added Vcs-* fields to debian/control
  * Set DebianGis as maintainer and uploaders in debian/control.
  * Removed templates and other debhelper sample stuff.
  * Now uses dh_prep and does not remove -stamp files already removed
    automagically by recent debhelper.
  * Revised descriptions.
  * Avoiding unuseful docs installation.
  * Now man page installs in FHS compliant directory.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 14 Jul 2009 14:32:15 +0200
