=== debian/control ===
Source: ncview
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Magnus Hagdorn <magnus.hagdorn@marsupium.org>,
           Francesco Paolo Lovergine <frankie@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               chrpath,
               libexpat1-dev,
               libpng-dev,
               libnetcdf-dev,
               netcdf-bin,
               libnetpbm10-dev,
               libudunits2-dev,
               libxaw7-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/ncview.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/ncview.git -b jessie-backports
Homepage: http://meteora.ucsd.edu/~pierce/ncview_home_page.html

Package: ncview
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: X11 visual browser for NetCDF format files
 You would use ncview to get a quick and easy, push-button look at
 your NetCDF files. You can view simple movies of the data, view along various
 dimensions, take a look at the actual data values, change color maps, invert
 the data and other simple visual operations.
