=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export ACLOCAL=debian/aclocal

%:
	dh $@ \
	  --with autoreconf \
	  --parallel

override_dh_clean:
	dh_clean ncview.1

override_dh_auto_install:
	dh_auto_install

	# Install X11 app-defaults	
	install -m 644 Ncview-appdefaults $(CURDIR)/debian/ncview/etc/X11/app-defaults/Ncview

	# Install colormap files
	install -m 755 -d $(CURDIR)/debian/ncview/usr/share/ncview/
	install -m 644 *.ncmap $(CURDIR)/debian/ncview/usr/share/ncview/

	# removing embedded rpath in binaries
	-find $(CURDIR)/debian/*/usr/bin -type f -exec chrpath --delete {} \;

	# Create man page
	sed 's/NCVIEW_LIB_DIR/\/usr\/share\/ncview/g' data/ncview.1.sed > ncview.1
