## ncview 2.1.6+ds

=== debian/changelog ===
ncview (2.1.6+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Nov 2015 20:29:55 +0100

ncview (2.1.6+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 31 Oct 2015 10:26:50 +0100

ncview (2.1.5+ds1-3) unstable; urgency=medium

  * Update Vcs-Browser URL to use HTTPS.
  * Rebuild for netcdf transition.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2015 15:39:20 +0200

ncview (2.1.5+ds1-2) unstable; urgency=medium

  * Add patch to disable NetCDF compiler check.
    (closes: #793902)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 31 Jul 2015 21:51:43 +0200
