=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libudunits2-dev,
                libxaw7-dev
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/ncview.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/ncview.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/ncview.git -b jessie-backports
 Homepage: http://meteora.ucsd.edu/~pierce/ncview_home_page.html
