## ncview 2.1.7+ds

=== debian/changelog ===
ncview (2.1.7+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Apr 2016 21:31:33 +0200

ncview (2.1.7+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.
  * Add patch to fix 'determining' typo.
  * Enable all hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 Mar 2016 21:18:04 +0200
