=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
                libnetpbm10-dev,
                libudunits2-dev,
                libxaw7-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/ncview.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/ncview.git -b jessie-backports
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/ncview.git -b jessie-backports
 Homepage: http://meteora.ucsd.edu/~pierce/ncview_home_page.html
 
 Package: ncview
