## ncview 2.1.8%2Bds

=== debian/control ===
--- 
+++ 
@@ -7,18 +7,17 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               autotools-dev,
                chrpath,
                libexpat1-dev,
+               libnetcdf-dev,
+               libnetpbm10-dev,
                libpng-dev,
-               libnetcdf-dev,
-               netcdf-bin,
-               libnetpbm10-dev,
                libudunits2-dev,
-               libxaw7-dev
-Standards-Version: 3.9.7
+               libxaw7-dev,
+               netcdf-bin
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/ncview.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/ncview.git -b jessie-backports
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/ncview.git
 Homepage: http://meteora.ucsd.edu/~pierce/ncview_home_page.html
 
 Package: ncview
