## ncview 2.1.8+ds

=== debian/changelog ===
ncview (2.1.8+ds-4) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Update lintian overrides.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2020 18:49:47 +0100

ncview (2.1.8+ds-3) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 07:30:34 +0200

ncview (2.1.8+ds-2) unstable; urgency=medium

  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from control & rules files.
  * Add autopkgtest to test installability.
  * Add lintian override for debian-watch-uses-insecure-uri.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jul 2018 21:26:29 +0200

ncview (2.1.8+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 13:58:36 +0200

ncview (2.1.8+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes.
  * Drop autotools-dev from Build-Depends, pulled in via dh-autoreconf.
  * Add patch to fix 'group' typo.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 09 Mar 2017 07:35:01 +0100
