=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10~),
                chrpath,
                libexpat1-dev,
                libnetcdf-dev,
@@ -15,9 +14,9 @@
                libudunits2-dev,
                libxaw7-dev,
                netcdf-bin
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/ncview.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/ncview.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/ncview
+Vcs-Git: https://salsa.debian.org/debian-gis-team/ncview.git
 Homepage: http://meteora.ucsd.edu/~pierce/ncview_home_page.html
 
 Package: ncview
@@ -29,4 +28,3 @@
  your NetCDF files. You can view simple movies of the data, view along various
  dimensions, take a look at the actual data values, change color maps, invert
  the data and other simple visual operations.
-
