=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,13 @@
 
 # DH_VERBOSE := 1
 
+# Enable hardening build flags
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 export ACLOCAL=debian/aclocal
 
 %:
-	dh $@ \
-	  --with autoreconf \
-	  --parallel
+	dh $@
 
 override_dh_clean:
 	dh_clean ncview.1
@@ -27,4 +28,3 @@
 
 	# Create man page
 	sed 's/NCVIEW_LIB_DIR/\/usr\/share\/ncview/g' data/ncview.1.sed > ncview.1
-
