## ncview 2.1.10+ds

=== debian/changelog ===
ncview (2.1.10+ds-1) unstable; urgency=medium

  * New upstream release.
    (closes: #1075309)
  * Drop unused netpbm build dependency.
  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Use execute_after instead of override in rules file.
  * Enable Salsa CI.
  * Update Homepage and download URLs.
  * Refresh patches.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 03 Jul 2024 19:43:57 +0200

ncview (2.1.8+ds-5) unstable; urgency=medium

  * Bump watch file version to 4.
  * Bump Standards-Version to 4.6.1, no changes.
  * Bump debhelper compat to 12, no changes.
  * Update lintian overrides.
  * Change libnetpbm10-dev build dependency to libnetpbm-dev.
    (closes: #1016401)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 31 Jul 2022 08:25:08 +0200
