=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
                chrpath,
                libexpat1-dev,
                libnetcdf-dev,
-               libnetpbm10-dev,
                libpng-dev,
                libudunits2-dev,
                libxaw7-dev,
                netcdf-bin
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/ncview
 Vcs-Git: https://salsa.debian.org/debian-gis-team/ncview.git
-Homepage: http://meteora.ucsd.edu/~pierce/ncview_home_page.html
+Homepage: https://cirrus.ucsd.edu/ncview/
+Rules-Requires-Root: no
 
 Package: ncview
 Architecture: any
