## ncview 2.1.11+ds

=== debian/changelog ===
ncview (2.1.11+ds-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches applied upstream.
  * Add patch to fix FTBFS due to -Wformat-overflow.
  * Update author email address.
  * Add patch to fix top level Makefile.am.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 27 Nov 2024 05:04:49 +0100

ncview (2.1.10+ds-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Add patch to fix FTBFS due to incompatible-pointer-types.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Nov 2024 08:13:44 +0100
