=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libudunits2-dev,
                libxaw7-dev,
                netcdf-bin
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/ncview
 Vcs-Git: https://salsa.debian.org/debian-gis-team/ncview.git
 Homepage: https://cirrus.ucsd.edu/ncview/
