=== debian/watch ===
version=4
opts=passive,\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/,\
repacksuffix=+ds \
https://cirrus.ucsd.edu/~pierce/ncview/ \
ncview-([\d\.]+[a-z]*\d*)\.tar\.gz
